/* CSS Document */
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot);
  src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot);
  src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.ttf) format('truetype');
}


html {

	height: 100%;

}


span,a{
	#line-height: 1.7 !important;
	font-size:9 pt;
}

body {

	height: 100%;
	#line-height: 1.25;

	margin-bottom: 1px;

}

.clr {

	clear: both;

}



.outline {

  border: 1px solid #3399FF;

  background: #ffffff;

	padding: 2px;

}



#buttons_outer {

	width: 635px;

  	margin-bottom: 2px;

	margin-right: 2px;

	float: left;



}



#buttons_inner {

	border: 1px solid #3399FF;

	height: 21px;

}



#pathway_text {

  overflow: hidden;

	display: block;

	height: 25px;

	#line-height: 25px !important;

	padding-left: 4px;

	border: 1px solid #ccc;

	margin-bottom: 2px;

}

.pathway {

	#line-height: 25px;
        float:left;
}

#pathway_text .divider
{

	
	float:left;
	display:block;
}

#pathway_text .divider img {

	width:9px;
	height:9px;
	display:block;
	margin: 7px;
}



#buttons {

	float: left;

	margin: 0px;

	padding: 0px;

	width: auto;

}





ul.menu

{

	list-style: none;

	padding: 0;

	margin: 0;

	font-size: 10px !important;

}



ul.menu li

{

	background-image: none;

	padding-left: 0px;

	padding-right: 0px;

	float: left;

	margin: 0;

	font-size: 10px;

	#line-height: 21px;

	white-space: nowrap;

	border-right: 1px solid #cccccc;

}



ul.menu li a

{

	display: block;

	padding-left: 15px;

	padding-right: 15px;

	text-decoration: none;

	color: #333333;

	background: transparent;

}



#buttons>ul.menu li a { width: auto; }



	ul.menu li a:hover

{

	color: #fff;

	background: #c64934;

}





#search_outer {

	float: left;

	width: 165px;

}



#search_inner {

  border: 1px solid #3399FF;

	padding: 0px;

  height: 21px !important;

  height: 23px;

  overflow: hidden;

}



#search_inner form {

  padding: 0;

  margin: 0;

}



#search_inner .inputbox {

	border: 0px;

	padding: 3px 3px 3px 5px;

	#font-family: 'Droid Arabic Kufi',arial, helvetica, sans-serif;
	font-family: 'Verdana',arial, helvetica, sans-serif;

	font-size: 9pt;

	color: #c64934;

}



#header_outer {

	text-align: left;

	border: 0px;

	margin: 0px;

}



#header {

	float: left;

	padding: 0px;

	margin-right: 2px;

	width: 635px;

	height: 150px;

	background: url("../images/header_short.jpg") no-repeat;

}



#top_outer{

	float: left;

	width: 165px;

}



#top_inner {

  border: 1px solid #3399FF;

	padding: 2px;

  height: 144px !important;

  height: 150px;

  overflow: hidden;

  float: none !important;

  float: left;

}



#left_outer {

  float: left;

	margin-top: 2px;

	width: 165px;

}



#left_inner {

  border: 1px solid #3399FF;

	padding: 2px;

  float: none !important;

  float: left;

}



#content_outer {

	padding: 0px;

	margin-top: 0px;

	margin-left: 2px;

	/** border: 1px solid #cccccc; **/

	float: left;

	width: 635px;

}



#content_inner{

  float: none !important;

  float: left;

  padding: 0;

  padding-top: 2px;

  margin: 0;

}



table.content_table {

  width: 100%;

	padding: 0px;

	margin: 0px;

}



table.content_table td {

	padding: 0px;

	margin: 0px;

}





#banner_inner {

	float: left;

	padding: 0px;

	height: 70px;

}



#poweredby_inner {

	float: right;

	padding: 0px;

	margin-left: 0px;

	height: 70px;

}



#right_outer {

	margin-left: 2px;

	width: 165px;

}



#right_inner {

  float: none !important;

  float: left;

  border: 1px solid #3399FF;

  padding: 2px;

}





.user1_inner {

	border: 1px solid #3399FF;

  float: none !important;

	margin: 0px;

	padding: 2px;
	
	margin-bottom:2px;

}



.user2_inner {

	border: 1px solid #3399FF;
	font-family: 'Droid Arabic Kufi',verdana,geneva,Arial, Helvetica, Sans Serif !important;

  float: none !important;

  float: left;

	margin: 0px;

	padding: 2px;

}



table td.body_outer {

	padding: 2px;

	border: 1px solid #3399FF;

}



.maintitle {

	color: #ffffff;

	font-size: 40px;

	padding-left: 15px;

	padding-top: 20px;

}



.error {

  font-style: italic;

  text-transform: uppercase;

  padding: 5px;

  color: #cccccc;

  font-size: 14px;

  font-weight: bold;

}



/** old stuff **/



.back_button {

	float: left;

  text-align: center;

  font-size: 9pt;

  font-weight: bold;

  border: 3px double #cccccc;

  width: auto;

  background: url("../images/button_bg.png") repeat-x;

  padding: 0px 10px;

  #line-height: 20px;

  margin: 1px;

}



a.pagenav,
span.pagenav,
.pagenav a {

  text-align: center;

  font-size: 9pt;

  font-weight: bold;

  border: 3px double #cccccc;

  width: auto;

  background: url("../images/button_bg.png") repeat-x;

  padding: 0px 10px;

  #line-height: 20px;

  margin: 1px;

}



.pagenavbar {

	margin-right: 10px;

	float: right;

}



#footer {

	text-align: center;

	padding: 3px;

}



ul

{

margin: 0;

padding: 0;

list-style: none;

}



li

{

#line-height: 15px;

padding-left: 15px;

padding-top: 0px;

background-image: url("../images/arrow.png");

background-repeat: no-repeat;

background-position: 0px 2px;

}





td {

	text-align: left;

	font-size: 9pt;

}







body {

	margin: 15px;

	height: 100%;

	padding: 0px;

	#font-family: 'Droid Arabic Kufi',verdana,geneva,Arial, Helvetica, Sans Serif !important;
	font-family: Verdana,geneva,Arial, Helvetica, Sans Serif !important;

	line-height: 20px !important;

	font-size: 9pt;

	color: #333333;

	background: #ffffff;

}



/* Joomla core stuff */

a:link, a:visited {

	color: #c64934; text-decoration: none;

	font-weight: bold;

}



a:hover {

	color: #900;	text-decoration: none;

	font-weight: bold;

}



table.contentpaneopen {

  width: 100%;

	padding: 0px;

	border-collapse: collapse;

	border-spacing: 0px;

	margin: 0px;

}



table.contentpaneopen td {

   padding-right: 5px;

}



table.contentpaneopen td.componentheading {

	padding-left: 4px;

}







table.contentpane {

  width: 100%;

	padding: 0px;

	border-collapse: collapse;

	border-spacing: 0px;

	margin: 0px;

}



table.contentpane td {

	margin: 0px;

	padding: 0px;

}



table.contentpane td.componentheading {

	padding-left: 4px;

}



table.contentpaneopen fieldset {

	border: 0px;

	border-bottom: 1px solid #eee;

}



.button {

  color: #c64934;

  font-family: Arial, Hevlvetica, sans-serif;

  text-align: center;

  font-size: 9pt;

  font-weight: bold;

  border: 3px double #3399FF;

  width: auto;

  background: url("../images/button_bg.png") repeat-x;

  padding: 0px 5px;

  #line-height: 18px !important;

  #line-height: 16px;

  height: 26px !important;

  height: 24px;

  margin: 1px;

}



.inputbox,
.input-small
{

	padding: 2px;

	border:solid 1px #3399FF;

	background-color: #ffffff !important;

}



.componentheading,
h1.page-title
{

	background: url("../images/subhead_bg.png") repeat-x;

	color: #666666;

	text-align: left;

	padding-top: 4px;

	padding-left: 4px;

	height: 21px;

	font-weight: bold;

	font-size: 10px;
	margin-top:0;

	text-transform: uppercase;



}



.contentcolumn {

	padding-right: 5px;

}


.items-leading
{
        width:630px;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
        
}
.items-leading *
{
	max-width:630px;

}
.contentheading,
.item-title,
.item-page .page-header h2
{

	height: 30px;

	color: #c64934;

	font-weight: bold;

	font-size: 14px;
	margin:0;


}
.item-title,
.item-page .page-header
{
	width:538px;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
        float:left;
	padding:0;
        margin:0;
}
.blog-featured .icons,
.item-page .icons
{

	width:95px;
	height:30px;
	float:left;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left:538px;
	margin-top:-29px;
}

.blog-featured .page-header
{
	width:100%;
	height: 30px;

	color: #c64934;

	font-weight: bold;

	font-size: 14px;

	white-space: nowrap;
	display:block;
}
.page-header h2
{
	margin-top:5px;
}

.contentpagetitle {

	font-size: 13px;

	font-weight: bold;

	color: #cccccc;

	text-align:left;

}



table.searchinto {

	width: 100%;

}



table.searchintro td {

	font-weight: bold;

}



table.moduletable {

	width: 100%;

	margin-bottom: 5px;

	padding: 0px;

	border-spacing: 0px;

	border-collapse: collapse;

}



div.moduletable {

	padding: 0;

	margin-bottom: 2px;

}



table.moduletable th, 
div.moduletable h3, 
#left_inner h3, 
.user1_inner h3, 
.user2_inner h3,
.page-header h1
{

	background: url("../images/subhead_bg.png") repeat-x;

	color: #666666;

	text-align: left;

	padding-left: 4px;

	height: 21px;

	#line-height: 21px;

	font-weight: bold;

	font-size: 10px;

	text-transform: uppercase;

	margin: 0 0 2px 0;

}



table.moduletable td {

	font-size: 9pt;

	padding: 0px;

	margin: 0px;

	font-weight: normal;

}



table.pollstableborder td {

  padding: 2px;

}



.sectiontableheader {

  font-weight: bold;

  background: #f0f0f0;

  padding: 4px;

}



.sectiontablefooter {



}



.sectiontableentry1 {

	background-color : #ffffff;

}



.sectiontableentry2 {

	background-color : #f9f9f9;

}



.small {

	color: #999999;

	font-size: 9pt;

}



.createdate,
.published
 {

	height: 15px;

	padding-bottom: 10px;

	color: #999999;

	font-size: 9pt;
	margin-left:0;

}



.modifydate {

	height: 15px;

	padding-top: 10px;

	color: #999999;

	font-size: 9pt;

}



table.contenttoc {

  border: 1px solid #cccccc;

  padding: 2px;

  margin-left: 2px;

  margin-bottom: 2px;

}



table.contenttoc td {

  padding: 2px;

}



table.contenttoc th {

  background: url("../images/subhead_bg.png") repeat-x;

  color: #666666;

	text-align: left;

	padding-top: 2px;

	padding-left: 4px;

	height: 21px;

	font-weight: bold;

	font-size: 10px;

	text-transform: uppercase;

}

.menuvertical
{
	
	list-style:none;
	padding:0;
	margin:0;
}
.menuvertical li
{
	padding:0;
	margin:0;
	background-image:none;
}

.menuvertical a, menuvertical a:visited {

	display: block;

	background: url("../images/menu_bg.png") no-repeat;

	vertical-align: middle;

	font-size: 10px;

	font-weight: bold;

	color: #ccc;

	text-align: left;

	padding-top: 5px;

	padding-left: 18px;

	height: 20px !important;

	height: 25px;

	width: 100%;

	text-decoration: none;

}



.menuvertical a:hover {

	background-position: 0px -25px;

	text-decoration: none;

	color: #fff;

}
.menuvertical li.active a{
	color: #fff;
}


a.mainlevel#active_menu {

	color:#fff;

	font-weight: bold;

}



a.mainlevel#active_menu:hover {

	color: #fff;

}



a.sublevel:link, a.sublevel:visited {

	padding-left: 1px;

	vertical-align: middle;

	font-size: 9pt;

	font-weight: bold;

	color: #c64934;

	text-align: left;

}



a.sublevel:hover {

	color: #900;

	text-decoration: none;

}



a.sublevel#active_menu {

	color: #333;

}



.highlight {

	background-color: Yellow;

	color: Blue;

	padding: 0;

}

.code {

	background-color: #ddd;

	border: 1px solid #bbb;

}



form {

/* removes space below form elements */

	margin: 0;

 	padding: 0;

}



div.mosimage {

  border: 1px solid #ccc;

}



.mosimage {

  border: 1px solid #cccccc;

  margin: 5px

}



.mosimage_caption {

  margin-top: 2px;

  background: #efefef;

  padding: 1px 2px;

  color: #666;

  font-size: 10px;

  border-top: 1px solid #cccccc;

}



span.article_seperator {

	display: block;

	height: 1.5em;

}

.element-invisible
{
	display:none;	
}
.pull-left
{
	float:left;
}
.searchintro
{
	clear:both
}
.ordering-box,
.form-limit
{
	margin-top:3px;
}
fieldset.only
{
	display:none;	
}
.article-info-term
{
	display:none;
}
.article-info
{
	clear:both;
}
.dropdown-menu
{
	
	list-style:none;
	padding:0;
	margin:0;
}
.dropdown-menu li
{
	display:table-cell;
	table-layout:fixed;
	padding:0 3px;
}
.item-page
{
	margin-top:10px
}
.print-icon
{
	width:20px !important;
	height:14px;
	background-image:url(../images/pdf_button.png);
}
.print-icon img
{
	display:none;
}
.printer-icon
{
	width:28px;
	height:14px;
	background-image:url(../images/printButton.png);
}
.printer-icon a,
.email-icon a,
.print-icon a
{
	width:inherit;
	height:inherit;
	display:block;
	font-size:0;
	color:transparent;
	line-height:0;
}
.email-icon
{
	width:28px;
	height:14px;
	background-image:url(../images/emailButton.png);
}
.breadcrumb li
{
	display:inline-block;
	background-image:none;
	padding-left:0;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	clear: both;
	
}

.breadcrumb span.divider
{
	display:none;
}
.breadcrumb li.active
{

}
.pagination,
.pagenav
{
	text-align:center;
}
.pagination li,
.pagenav li
{
	background-image:none;
	padding:0;
	display:inline-block;
}

.category-name
{
	padding:0;
	margin:0;
	font-size:0;
}
.category-name a
{
	font-size:9pt;
}
#contact-form fieldset
{
	border:none;
}
.form-horizontal .controls
{
	margin-left:0 !important;
}
.form-horizontal .control-label
{
	font-size:14px;
	font-weight:bold;
}
.control-group select
{
	margin-bottom:10px;
}
.user2_inner
{
	height:400px;
}
